{"advancements.husbandry.netherite_hoe.description": "ใช้แท่งอิริเดียมเพื่ออัพเกรดจอบ จากนั้นจึงประเมินทางเลือกในชีวิตของคุณใหม่",
"advancements.nether.netherite_armor.description": "รับชุดเกราะอิริเดียมเต็มชุด",
"block.minecraft.netherite_block": "บล็อกอิริเดียม",
"block.minecraft.brown_mushroom": "เห็ดทั่วไป",
"block.minecraft.crimson_fungus": "หมวกแมกม่า",
"block.minecraft.warped_fungus": "เห็ดสีม่วง",
"item.minecraft.black_bundle": "กระเป๋าเป้สีดำ",
"item.minecraft.blue_bundle": "กระเป๋าเป้สีน้ำเงิน",
"item.minecraft.blue_egg": "ไข่แห่งความว่างเปล่า",
"item.minecraft.bone_meal": "Speed-Gro",
"item.minecraft.brown_bundle": "กระเป๋าเป้สีน้ำตาล",
"item.minecraft.bundle": "กระเป๋าเป้",
"item.minecraft.cyan_bundle": "กระเป๋าเป้สีฟ้าคราม",
"item.minecraft.gray_bundle": "กระเป๋าเป้สีเทา",
"item.minecraft.green_bundle": "กระเป๋าเป้สีเขียว",
"item.minecraft.ink_sac": "หมึกหมึก",
"item.minecraft.light_blue_bundle": "กระเป๋าเป้สีฟ้าอ่อน",
"item.minecraft.light_gray_bundle": "กระเป๋าเป้สีเทาอ่อน",
"item.minecraft.lime_bundle": "กระเป๋าเป้สีเขียวมะนาว",
"item.minecraft.magenta_bundle": "กระเป๋าเป้สีแดงอมม่วง",
"item.minecraft.netherite_axe": "ขวานอิริเดียม",
"item.minecraft.netherite_boots": "รองเท้าบู๊ตอิริเดียม",
"item.minecraft.netherite_chestplate": "เกราะอกอิริเดียม",
"item.minecraft.netherite_helmet": "หมวกกันน็อคอิริเดียม",
"item.minecraft.netherite_hoe": "จอบอิริเดียม",
"item.minecraft.netherite_ingot": "แท่งอิริเดียม",
"item.minecraft.netherite_leggings": "กางเกงเลกกิ้งอิริเดียม",
"item.minecraft.netherite_pickaxe": "จอบอิริเดียม",
"item.minecraft.netherite_scrap": "แร่อิริเดียม",
"item.minecraft.netherite_shovel": "พลั่วอิริเดียม",
"item.minecraft.netherite_sword": "ดาบอิริเดียม",
"item.minecraft.netherite_upgrade_smithing_template.new": "อัพเกรดอิริเดียม",
"item.minecraft.netherite_upgrade_smithing_template": "แม่แบบการตีเหล็ก",
"item.minecraft.orange_bundle": "กระเป๋าเป้สีส้ม",
"item.minecraft.pink_bundle": "กระเป๋าเป้สีชมพู",
"item.minecraft.purple_bundle": "กระเป๋าเป้สีม่วง",
"item.minecraft.red_bundle": "กระเป๋าเป้สีแดง",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "เพิ่มแท่งอิริเดียม",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "แท่งอิริเดียม",
"item.minecraft.white_bundle": "กระเป๋าเป้สีขาว",
"item.minecraft.yellow_bundle": "กระเป๋าเป้สีเหลือง",
"trim_material.minecraft.netherite": "วัสดุอิริเดียม",
"upgrade.minecraft.netherite_upgrade": "อัพเกรดอิริเดียม",
"title.credits": "ลิขสิทธิ์ของ Mojang AB & ConcernedApe ห้ามจำหน่าย!"}